GET /access-control/gates/{gateReference}

This is the dry-run version of the POST call.Verify whether a vehicle or a person can open a specific gate. This endpoint should not be used as the final check at the gate, but instead for informative purposes. (For example, display parking availability in a mobile app).To use this endpoint, you need to request the scope partner:access-control:check-access

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required
Query Params
string
enum
required

Direction (in or out)

Allowed:
string
enum
required

URL-encoded array with the type of the identifier.

Allowed:
string
required
length ≤ 255

URL-encoded array with the value of the identifier.

QR Code characteristics - 32-character uppercase alphanumeric heuristic

Card characteristics

  • Encoding: Big-endian hexadecimal

  • Format: Uppercase

  • Separators: None

  • Example: 04A1B2C3D4E5F6

string
enum

URL-encoded array with the type of reader that was used to retrieve the identifier.

Allowed:
string
enum
Defaults to car

Type of vehicle used.

Allowed:
Headers
string
required

Bearer {access_token}

Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json